

const scriptsInEvents = {

	async Level_es_Event118_Act8(runtime, localVars)
	{
		policeChaseProAPI.submitScoreIfNeeded(runtime.globalVars.SCORE, 1)
	}
};

globalThis.C3.JavaScriptInEvents = scriptsInEvents;
